---
triple:          'arm64e-apple-darwin'
binary-path:     '/Users/mac/workspaces/projects/ios-change/old-ios-hook/.theos/obj/debug/arm64e/OhNo.dylib'
relocations:
  - { offset: 0x7D, size: 0x8, addend: 0x0, symName: _settings, symBinAddr: 0x18720, symSize: 0x0 }
  - { offset: 0xF0, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x26948, symBinAddr: 0x18558, symSize: 0x0 }
  - { offset: 0x163, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x26950, symBinAddr: 0x18560, symSize: 0x0 }
  - { offset: 0x1FD, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x26958, symBinAddr: 0x18568, symSize: 0x0 }
  - { offset: 0x27B, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x26960, symBinAddr: 0x18570, symSize: 0x0 }
  - { offset: 0x2B7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$identifierForVendor', symObjAddr: 0x26968, symBinAddr: 0x18578, symSize: 0x0 }
  - { offset: 0x492, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$name', symObjAddr: 0x26970, symBinAddr: 0x18580, symSize: 0x0 }
  - { offset: 0x4BC, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$model', symObjAddr: 0x26978, symBinAddr: 0x18588, symSize: 0x0 }
  - { offset: 0x4D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$localizedModel', symObjAddr: 0x26980, symBinAddr: 0x18590, symSize: 0x0 }
  - { offset: 0x4E6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemName', symObjAddr: 0x26988, symBinAddr: 0x18598, symSize: 0x0 }
  - { offset: 0x4FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemVersion', symObjAddr: 0x26990, symBinAddr: 0x185A0, symSize: 0x0 }
  - { offset: 0x510, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryState', symObjAddr: 0x26998, symBinAddr: 0x185A8, symSize: 0x0 }
  - { offset: 0x53A, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryLevel', symObjAddr: 0x269A0, symBinAddr: 0x185B0, symSize: 0x0 }
  - { offset: 0x564, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$orientation', symObjAddr: 0x269A8, symBinAddr: 0x185B8, symSize: 0x0 }
  - { offset: 0x58E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x269B0, symBinAddr: 0x185C0, symSize: 0x0 }
  - { offset: 0x738, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x269B8, symBinAddr: 0x185C8, symSize: 0x0 }
  - { offset: 0x762, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$processorCount', symObjAddr: 0x269C0, symBinAddr: 0x185D0, symSize: 0x0 }
  - { offset: 0x78C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x269C8, symBinAddr: 0x185D8, symSize: 0x0 }
  - { offset: 0x7B6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x269D0, symBinAddr: 0x185E0, symSize: 0x0 }
  - { offset: 0x24E4, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$brightness', symObjAddr: 0x269D8, symBinAddr: 0x185E8, symSize: 0x0 }
  - { offset: 0x2513, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$bounds', symObjAddr: 0x269E0, symBinAddr: 0x185F0, symSize: 0x0 }
  - { offset: 0x253D, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$scale', symObjAddr: 0x269E8, symBinAddr: 0x185F8, symSize: 0x0 }
  - { offset: 0x2552, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$nativeBounds', symObjAddr: 0x269F0, symBinAddr: 0x18600, symSize: 0x0 }
  - { offset: 0x2567, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$isCaptured', symObjAddr: 0x269F8, symBinAddr: 0x18608, symSize: 0x0 }
  - { offset: 0x2591, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$mirroredScreen', symObjAddr: 0x26A00, symBinAddr: 0x18610, symSize: 0x0 }
  - { offset: 0x25BB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$AVAudioSession$outputVolume', symObjAddr: 0x26A08, symBinAddr: 0x18618, symSize: 0x0 }
  - { offset: 0x25F5, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreenMode$size', symObjAddr: 0x26A10, symBinAddr: 0x18620, symSize: 0x0 }
  - { offset: 0x2624, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x26A18, symBinAddr: 0x18628, symSize: 0x0 }
  - { offset: 0x274E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x26A20, symBinAddr: 0x18630, symSize: 0x0 }
  - { offset: 0x277D, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$preferredLanguages', symObjAddr: 0x26A28, symBinAddr: 0x18638, symSize: 0x0 }
  - { offset: 0x27A7, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$currentLocale', symObjAddr: 0x26A30, symBinAddr: 0x18640, symSize: 0x0 }
  - { offset: 0x27E6, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$systemLocale', symObjAddr: 0x26A38, symBinAddr: 0x18648, symSize: 0x0 }
  - { offset: 0x27FB, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x26A40, symBinAddr: 0x18650, symSize: 0x0 }
  - { offset: 0x2854, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x26A48, symBinAddr: 0x18658, symSize: 0x0 }
  - { offset: 0x2869, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x26A50, symBinAddr: 0x18660, symSize: 0x0 }
  - { offset: 0x287E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x26A58, symBinAddr: 0x18668, symSize: 0x0 }
  - { offset: 0x28EA, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x26A60, symBinAddr: 0x18670, symSize: 0x0 }
  - { offset: 0x2B87, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x26A68, symBinAddr: 0x18678, symSize: 0x0 }
  - { offset: 0x2BBC, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x26A70, symBinAddr: 0x18680, symSize: 0x0 }
  - { offset: 0x32F0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x26A78, symBinAddr: 0x18688, symSize: 0x0 }
  - { offset: 0x3542, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x26A80, symBinAddr: 0x18690, symSize: 0x0 }
  - { offset: 0x51A6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x26A88, symBinAddr: 0x18698, symSize: 0x0 }
  - { offset: 0x51D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$customUserAgent', symObjAddr: 0x26A90, symBinAddr: 0x186A0, symSize: 0x0 }
  - { offset: 0x51FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x26A98, symBinAddr: 0x186A8, symSize: 0x0 }
  - { offset: 0x53AB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x26AA0, symBinAddr: 0x186B0, symSize: 0x0 }
  - { offset: 0x53C0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x26AA8, symBinAddr: 0x186B8, symSize: 0x0 }
  - { offset: 0x590C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$uname', symObjAddr: 0x26AB0, symBinAddr: 0x186C0, symSize: 0x0 }
  - { offset: 0x598E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctl', symObjAddr: 0x26AB8, symBinAddr: 0x186C8, symSize: 0x0 }
  - { offset: 0x59E7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctlbyname', symObjAddr: 0x26AC0, symBinAddr: 0x186D0, symSize: 0x0 }
  - { offset: 0x5A21, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$clock_gettime', symObjAddr: 0x26AC8, symBinAddr: 0x186D8, symSize: 0x0 }
  - { offset: 0x5AC1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$getifaddrs', symObjAddr: 0x26AD0, symBinAddr: 0x186E0, symSize: 0x0 }
  - { offset: 0x5B9F, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x26AD8, symBinAddr: 0x186E8, symSize: 0x0 }
  - { offset: 0x5C50, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x26AE0, symBinAddr: 0x186F0, symSize: 0x0 }
  - { offset: 0x5C72, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x26AE8, symBinAddr: 0x186F8, symSize: 0x0 }
  - { offset: 0x5E40, size: 0x8, addend: 0x0, symName: _SetupXSLog, symObjAddr: 0x0, symBinAddr: 0x4000, symSize: 0x28 }
  - { offset: 0x5E55, size: 0x8, addend: 0x0, symName: _str2uuid, symObjAddr: 0x28, symBinAddr: 0x4028, symSize: 0x78 }
  - { offset: 0x5E7D, size: 0x8, addend: 0x0, symName: _str2int, symObjAddr: 0xA0, symBinAddr: 0x40A0, symSize: 0x5C }
  - { offset: 0x5EA5, size: 0x8, addend: 0x0, symName: _str2float, symObjAddr: 0xFC, symBinAddr: 0x40FC, symSize: 0x58 }
  - { offset: 0x5ECD, size: 0x8, addend: 0x0, symName: _str2double, symObjAddr: 0x154, symBinAddr: 0x4154, symSize: 0x58 }
  - { offset: 0x5EF5, size: 0x8, addend: 0x0, symName: _str2ull, symObjAddr: 0x1AC, symBinAddr: 0x41AC, symSize: 0x5C }
  - { offset: 0x5F1D, size: 0x8, addend: 0x0, symName: _tryGetVal, symObjAddr: 0x208, symBinAddr: 0x4208, symSize: 0x164 }
  - { offset: 0x5F77, size: 0x8, addend: 0x0, symName: _str2chars, symObjAddr: 0x36C, symBinAddr: 0x436C, symSize: 0x70 }
  - { offset: 0x5FAD, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData rotationRate]', symObjAddr: 0x3DC, symBinAddr: 0x43DC, symSize: 0x48 }
  - { offset: 0x5FE4, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData customRotationRate]', symObjAddr: 0x424, symBinAddr: 0x4424, symSize: 0x40 }
  - { offset: 0x601B, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData setCustomRotationRate:]', symObjAddr: 0x464, symBinAddr: 0x4464, symSize: 0x40 }
  - { offset: 0x605A, size: 0x8, addend: 0x0, symName: __logosLocalCtor_648847b2, symObjAddr: 0x4A4, symBinAddr: 0x44A4, symSize: 0x10B0 }
  - { offset: 0x6329, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x1554, symBinAddr: 0x5554, symSize: 0x100 }
  - { offset: 0x638A, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x1654, symBinAddr: 0x5654, symSize: 0x1E4 }
  - { offset: 0x63F1, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x1838, symBinAddr: 0x5838, symSize: 0x16C }
  - { offset: 0x643A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x19A4, symBinAddr: 0x59A4, symSize: 0x104 }
  - { offset: 0x6483, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$identifierForVendor', symObjAddr: 0x1AA8, symBinAddr: 0x5AA8, symSize: 0x16C }
  - { offset: 0x64CC, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$name', symObjAddr: 0x1C14, symBinAddr: 0x5C14, symSize: 0x16C }
  - { offset: 0x6515, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$model', symObjAddr: 0x1D80, symBinAddr: 0x5D80, symSize: 0x38 }
  - { offset: 0x654B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$localizedModel', symObjAddr: 0x1DB8, symBinAddr: 0x5DB8, symSize: 0x38 }
  - { offset: 0x6581, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemName', symObjAddr: 0x1DF0, symBinAddr: 0x5DF0, symSize: 0x38 }
  - { offset: 0x65B7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemVersion', symObjAddr: 0x1E28, symBinAddr: 0x5E28, symSize: 0x16C }
  - { offset: 0x6600, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryState', symObjAddr: 0x1F94, symBinAddr: 0x5F94, symSize: 0x100 }
  - { offset: 0x6649, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryLevel', symObjAddr: 0x2094, symBinAddr: 0x6094, symSize: 0x100 }
  - { offset: 0x6692, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$orientation', symObjAddr: 0x2194, symBinAddr: 0x6194, symSize: 0x18 }
  - { offset: 0x66C8, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x21AC, symBinAddr: 0x61AC, symSize: 0x100 }
  - { offset: 0x6711, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x22AC, symBinAddr: 0x62AC, symSize: 0x100 }
  - { offset: 0x675A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$processorCount', symObjAddr: 0x23AC, symBinAddr: 0x63AC, symSize: 0x100 }
  - { offset: 0x67A7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x24AC, symBinAddr: 0x64AC, symSize: 0x644 }
  - { offset: 0x6835, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x2AF0, symBinAddr: 0x6AF0, symSize: 0x224 }
  - { offset: 0x6883, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$brightness', symObjAddr: 0x2D14, symBinAddr: 0x6D14, symSize: 0x100 }
  - { offset: 0x68D0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$bounds', symObjAddr: 0x2E14, symBinAddr: 0x6E14, symSize: 0x13C }
  - { offset: 0x691E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$scale', symObjAddr: 0x2F50, symBinAddr: 0x6F50, symSize: 0x100 }
  - { offset: 0x696B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$nativeBounds', symObjAddr: 0x3050, symBinAddr: 0x7050, symSize: 0x13C }
  - { offset: 0x69B9, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$isCaptured', symObjAddr: 0x318C, symBinAddr: 0x718C, symSize: 0x1C }
  - { offset: 0x69F2, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$mirroredScreen', symObjAddr: 0x31A8, symBinAddr: 0x71A8, symSize: 0x18 }
  - { offset: 0x6A2B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$AVAudioSession$outputVolume', symObjAddr: 0x31C0, symBinAddr: 0x71C0, symSize: 0x100 }
  - { offset: 0x6A78, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreenMode$size', symObjAddr: 0x32C0, symBinAddr: 0x72C0, symSize: 0x114 }
  - { offset: 0x6AC6, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x33D4, symBinAddr: 0x73D4, symSize: 0x280 }
  - { offset: 0x6B4A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x3654, symBinAddr: 0x7654, symSize: 0x398 }
  - { offset: 0x6BB5, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$preferredLanguages', symObjAddr: 0x39EC, symBinAddr: 0x79EC, symSize: 0x80 }
  - { offset: 0x6BEE, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$currentLocale', symObjAddr: 0x3A6C, symBinAddr: 0x7A6C, symSize: 0x16C }
  - { offset: 0x6C3B, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$systemLocale', symObjAddr: 0x3BD8, symBinAddr: 0x7BD8, symSize: 0x16C }
  - { offset: 0x6C88, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x3D44, symBinAddr: 0x7D44, symSize: 0x16C }
  - { offset: 0x6CD5, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x3EB0, symBinAddr: 0x7EB0, symSize: 0x16C }
  - { offset: 0x6D22, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x401C, symBinAddr: 0x801C, symSize: 0x16C }
  - { offset: 0x6D6F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x4188, symBinAddr: 0x8188, symSize: 0x13C }
  - { offset: 0x6DBD, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x42C4, symBinAddr: 0x82C4, symSize: 0x150 }
  - { offset: 0x6E05, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x4414, symBinAddr: 0x8414, symSize: 0x1BC }
  - { offset: 0x6E6D, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x45D0, symBinAddr: 0x85D0, symSize: 0x114 }
  - { offset: 0x6EB5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x46E4, symBinAddr: 0x86E4, symSize: 0x160 }
  - { offset: 0x6F1B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x4844, symBinAddr: 0x8844, symSize: 0x210 }
  - { offset: 0x6F83, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x4A54, symBinAddr: 0x8A54, symSize: 0x170 }
  - { offset: 0x6FDC, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$customUserAgent', symObjAddr: 0x4BC4, symBinAddr: 0x8BC4, symSize: 0x16C }
  - { offset: 0x7029, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x4D30, symBinAddr: 0x8D30, symSize: 0x190 }
  - { offset: 0x7080, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x4EC0, symBinAddr: 0x8EC0, symSize: 0x190 }
  - { offset: 0x70D7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x5050, symBinAddr: 0x9050, symSize: 0x16C }
  - { offset: 0x7139, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$uname', symObjAddr: 0x51BC, symBinAddr: 0x91BC, symSize: 0x98 }
  - { offset: 0x7172, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctl', symObjAddr: 0x5254, symBinAddr: 0x9254, symSize: 0x42C }
  - { offset: 0x725E, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctlbyname', symObjAddr: 0x5680, symBinAddr: 0x9680, symSize: 0x3FC }
  - { offset: 0x735C, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$clock_gettime', symObjAddr: 0x5A7C, symBinAddr: 0x9A7C, symSize: 0x54 }
  - { offset: 0x73A4, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$getifaddrs', symObjAddr: 0x5AD0, symBinAddr: 0x9AD0, symSize: 0x698 }
  - { offset: 0x752A, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x6168, symBinAddr: 0xA168, symSize: 0x7C }
  - { offset: 0x7572, size: 0x8, addend: 0x0, symName: __logosLocalDtor_b9054b34, symObjAddr: 0x61E4, symBinAddr: 0xA1E4, symSize: 0x2C }
  - { offset: 0x75B6, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus_block_invoke', symObjAddr: 0x6210, symBinAddr: 0xA210, symSize: 0x6C }
  - { offset: 0x7603, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0x627C, symBinAddr: 0xA27C, symSize: 0x3C }
  - { offset: 0x7627, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0x62B8, symBinAddr: 0xA2B8, symSize: 0x30 }
  - { offset: 0x7643, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke', symObjAddr: 0x62E8, symBinAddr: 0xA2E8, symSize: 0x6C }
  - { offset: 0x7690, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke_2', symObjAddr: 0x6354, symBinAddr: 0xA354, symSize: 0x60 }
  - { offset: 0x76E0, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b40r, symObjAddr: 0x63B4, symBinAddr: 0xA3B4, symSize: 0x5C }
  - { offset: 0x7704, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s40r, symObjAddr: 0x6410, symBinAddr: 0xA410, symSize: 0x44 }
  - { offset: 0x7720, size: 0x8, addend: 0x0, symName: ___Block_byref_object_copy_, symObjAddr: 0x6454, symBinAddr: 0xA454, symSize: 0x58 }
  - { offset: 0x7744, size: 0x8, addend: 0x0, symName: ___Block_byref_object_dispose_, symObjAddr: 0x64AC, symBinAddr: 0xA4AC, symSize: 0x30 }
  - { offset: 0x7760, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$advertisingIdentifier_block_invoke', symObjAddr: 0x64DC, symBinAddr: 0xA4DC, symSize: 0x84 }
  - { offset: 0x77AD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled_block_invoke', symObjAddr: 0x6560, symBinAddr: 0xA560, symSize: 0x88 }
  - { offset: 0x7816, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$identifierForVendor_block_invoke', symObjAddr: 0x65E8, symBinAddr: 0xA5E8, symSize: 0x84 }
  - { offset: 0x7863, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$name_block_invoke', symObjAddr: 0x666C, symBinAddr: 0xA66C, symSize: 0x68 }
  - { offset: 0x78B0, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$systemVersion_block_invoke', symObjAddr: 0x66D4, symBinAddr: 0xA6D4, symSize: 0x68 }
  - { offset: 0x78FD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryState_block_invoke', symObjAddr: 0x673C, symBinAddr: 0xA73C, symSize: 0x74 }
  - { offset: 0x7966, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryLevel_block_invoke', symObjAddr: 0x67B0, symBinAddr: 0xA7B0, symSize: 0x68 }
  - { offset: 0x79B3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$systemUptime_block_invoke', symObjAddr: 0x6818, symBinAddr: 0xA818, symSize: 0x8C }
  - { offset: 0x7A1C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$physicalMemory_block_invoke', symObjAddr: 0x68A4, symBinAddr: 0xA8A4, symSize: 0x78 }
  - { offset: 0x7A89, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$processorCount_block_invoke', symObjAddr: 0x691C, symBinAddr: 0xA91C, symSize: 0x78 }
  - { offset: 0x7AF7, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$operatingSystemVersion_block_invoke', symObjAddr: 0x6994, symBinAddr: 0xA994, symSize: 0x68 }
  - { offset: 0x7B48, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIWindow$safeAreaInsets_block_invoke', symObjAddr: 0x69FC, symBinAddr: 0xA9FC, symSize: 0x164 }
  - { offset: 0x7BC5, size: 0x8, addend: 0x0, symName: _UIEdgeInsetsMake, symObjAddr: 0x6B60, symBinAddr: 0xAB60, symSize: 0x4C }
  - { offset: 0x7C25, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$brightness_block_invoke', symObjAddr: 0x6BAC, symBinAddr: 0xABAC, symSize: 0x7C }
  - { offset: 0x7C93, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$bounds_block_invoke', symObjAddr: 0x6C28, symBinAddr: 0xAC28, symSize: 0x130 }
  - { offset: 0x7D2F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$scale_block_invoke', symObjAddr: 0x6D58, symBinAddr: 0xAD58, symSize: 0x7C }
  - { offset: 0x7D9D, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$nativeBounds_block_invoke', symObjAddr: 0x6DD4, symBinAddr: 0xADD4, symSize: 0x130 }
  - { offset: 0x7E39, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$AVAudioSession$outputVolume_block_invoke', symObjAddr: 0x6F04, symBinAddr: 0xAF04, symSize: 0x7C }
  - { offset: 0x7EA7, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreenMode$size_block_invoke', symObjAddr: 0x6F80, symBinAddr: 0xAF80, symSize: 0x11C }
  - { offset: 0x7F42, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke', symObjAddr: 0x709C, symBinAddr: 0xB09C, symSize: 0xB4 }
  - { offset: 0x7FAA, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32s, symObjAddr: 0x7150, symBinAddr: 0xB150, symSize: 0x3C }
  - { offset: 0x7FCE, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s, symObjAddr: 0x718C, symBinAddr: 0xB18C, symSize: 0x30 }
  - { offset: 0x7FEA, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke.228', symObjAddr: 0x71BC, symBinAddr: 0xB1BC, symSize: 0xB4 }
  - { offset: 0x8052, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$fileExistsAtPath$_block_invoke', symObjAddr: 0x7270, symBinAddr: 0xB270, symSize: 0xA0 }
  - { offset: 0x80DC, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$currentLocale_block_invoke', symObjAddr: 0x7310, symBinAddr: 0xB310, symSize: 0xB4 }
  - { offset: 0x814A, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$systemLocale_block_invoke', symObjAddr: 0x73C4, symBinAddr: 0xB3C4, symSize: 0xB4 }
  - { offset: 0x81B8, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$localTimeZone_block_invoke', symObjAddr: 0x7478, symBinAddr: 0xB478, symSize: 0xB8 }
  - { offset: 0x8226, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$systemTimeZone_block_invoke', symObjAddr: 0x7530, symBinAddr: 0xB530, symSize: 0xB8 }
  - { offset: 0x8294, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$defaultTimeZone_block_invoke', symObjAddr: 0x75E8, symBinAddr: 0xB5E8, symSize: 0xB8 }
  - { offset: 0x8302, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIStatusBarManager$statusBarFrame_block_invoke', symObjAddr: 0x76A0, symBinAddr: 0xB6A0, symSize: 0xE4 }
  - { offset: 0x838E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$initWithURL$_block_invoke', symObjAddr: 0x7784, symBinAddr: 0xB784, symSize: 0x6C }
  - { offset: 0x83D9, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$_block_invoke', symObjAddr: 0x77F0, symBinAddr: 0xB7F0, symSize: 0x68 }
  - { offset: 0x842A, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$_block_invoke', symObjAddr: 0x7858, symBinAddr: 0xB858, symSize: 0xE0 }
  - { offset: 0x8475, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$_block_invoke', symObjAddr: 0x7938, symBinAddr: 0xB938, symSize: 0x6C }
  - { offset: 0x84C0, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$_block_invoke', symObjAddr: 0x79A4, symBinAddr: 0xB9A4, symSize: 0x68 }
  - { offset: 0x8511, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$setCustomUserAgent$_block_invoke', symObjAddr: 0x7A0C, symBinAddr: 0xBA0C, symSize: 0x68 }
  - { offset: 0x8562, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$customUserAgent_block_invoke', symObjAddr: 0x7A74, symBinAddr: 0xBA74, symSize: 0x68 }
  - { offset: 0x85B3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology_block_invoke', symObjAddr: 0x7ADC, symBinAddr: 0xBADC, symSize: 0x26C }
  - { offset: 0x865B, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders_block_invoke', symObjAddr: 0x7D48, symBinAddr: 0xBD48, symSize: 0x48C }
  - { offset: 0x8703, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$_block_invoke', symObjAddr: 0x81D4, symBinAddr: 0xC1D4, symSize: 0x13C }
  - { offset: 0x87A8, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b, symObjAddr: 0x8310, symBinAddr: 0xC310, symSize: 0x3C }
  - { offset: 0x87CC, size: 0x8, addend: 0x0, symName: _randomRadiansPerSecond, symObjAddr: 0x834C, symBinAddr: 0xC34C, symSize: 0x48 }
  - { offset: 0x87F6, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$uname_block_invoke', symObjAddr: 0x8394, symBinAddr: 0xC394, symSize: 0xB4 }
  - { offset: 0x885F, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke', symObjAddr: 0x8448, symBinAddr: 0xC448, symSize: 0x7C }
  - { offset: 0x88C7, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke_2', symObjAddr: 0x84C4, symBinAddr: 0xC4C4, symSize: 0x6C }
  - { offset: 0x8918, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke', symObjAddr: 0x8530, symBinAddr: 0xC530, symSize: 0xAC }
  - { offset: 0x897E, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke_2', symObjAddr: 0x85DC, symBinAddr: 0xC5DC, symSize: 0xAC }
  - { offset: 0x89E4, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$getifaddrs_block_invoke', symObjAddr: 0x8688, symBinAddr: 0xC688, symSize: 0x90 }
  - { offset: 0x8A35, size: 0x8, addend: 0x0, symName: _modifyInterfaceIP, symObjAddr: 0x8718, symBinAddr: 0xC718, symSize: 0x144 }
  - { offset: 0x8AC8, size: 0x8, addend: 0x0, symName: _createInterface, symObjAddr: 0x885C, symBinAddr: 0xC85C, symSize: 0x3CC }
  - { offset: 0x8B71, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x8C28, symBinAddr: 0xCC28, symSize: 0xC }
  - { offset: 0x8B8B, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x8C34, symBinAddr: 0xCC34, symSize: 0xC }
  - { offset: 0x8BA5, size: 0x8, addend: 0x0, symName: _cleanup, symObjAddr: 0x8C40, symBinAddr: 0xCC40, symSize: 0x3C }
  - { offset: 0x8BBB, size: 0x8, addend: 0x0, symName: ___GLOBAL_init_65535, symObjAddr: 0x922C, symBinAddr: 0xCC7C, symSize: 0x34 }
  - { offset: 0xA691, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xCCB0, symSize: 0x11C }
  - { offset: 0xA6AA, size: 0x8, addend: 0x0, symName: _kLogFilePath, symObjAddr: 0xEA8, symBinAddr: 0x18548, symSize: 0x0 }
  - { offset: 0xA711, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xCCB0, symSize: 0x11C }
  - { offset: 0xA732, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath.onceToken, symObjAddr: 0x3E60, symBinAddr: 0x18700, symSize: 0x0 }
  - { offset: 0xA7D7, size: 0x8, addend: 0x0, symName: _logFileHandle, symObjAddr: 0x3E70, symBinAddr: 0x18710, symSize: 0x0 }
  - { offset: 0xA857, size: 0x8, addend: 0x0, symName: _logQueue, symObjAddr: 0x3E68, symBinAddr: 0x18708, symSize: 0x0 }
  - { offset: 0xA87C, size: 0x8, addend: 0x0, symName: _kMaxFileSize, symObjAddr: 0xEB0, symBinAddr: 0x18550, symSize: 0x0 }
  - { offset: 0xA891, size: 0x8, addend: 0x0, symName: _logCount, symObjAddr: 0x3E78, symBinAddr: 0x18718, symSize: 0x0 }
  - { offset: 0xA9AF, size: 0x8, addend: 0x0, symName: ___XSLogSetupLogWithFilePath_block_invoke, symObjAddr: 0x11C, symBinAddr: 0xCDCC, symSize: 0x88 }
  - { offset: 0xA9F9, size: 0x8, addend: 0x0, symName: _setupLogFileHandle, symObjAddr: 0x1A4, symBinAddr: 0xCE54, symSize: 0x184 }
  - { offset: 0xAA1D, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFileName, symObjAddr: 0x394, symBinAddr: 0xCFD8, symSize: 0x98 }
  - { offset: 0xAA4F, size: 0x8, addend: 0x0, symName: _getLogFilePath, symObjAddr: 0x42C, symBinAddr: 0xD070, symSize: 0x100 }
  - { offset: 0xAAA1, size: 0x8, addend: 0x0, symName: _XSLogRedirectNSLog, symObjAddr: 0x52C, symBinAddr: 0xD170, symSize: 0xC4 }
  - { offset: 0xAAD3, size: 0x8, addend: 0x0, symName: _XSLogMessage, symObjAddr: 0x5F0, symBinAddr: 0xD234, symSize: 0x118 }
  - { offset: 0xAB14, size: 0x8, addend: 0x0, symName: ___XSLogMessage_block_invoke, symObjAddr: 0x708, symBinAddr: 0xD34C, symSize: 0x2D0 }
  - { offset: 0xABA0, size: 0x8, addend: 0x0, symName: _checkAndRollLogFile, symObjAddr: 0x9D8, symBinAddr: 0xD61C, symSize: 0x29C }
...
